@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', Arial, sans-serif;
}
.footer-section {
    /*background: #f3f3f3;*/
    padding: 60px 0 30px;
    /*font-family: Arial, sans-serif;*/
}

.footer-logo img {
    max-width: 220px;
    height: auto;
}

/*.footer-store-buttons img {
    height: 42px;
    width: auto;
    margin-right: 12px;
}*/

.footer-store-buttons img {
    height: 42px;
    width: auto;
    max-width: 100%;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    font-size: 16px;
    color: #222;
    line-height: 2.3;
    font-weight: 400;
    cursor: pointer;
    transition: all 0.3s ease;
}

.footer-links li:hover {
    color: #FFBB32;
}

.footer-divider {
    margin: 40px 0 25px;
    border-top: 1px solid #ddd;
}

.footer-social {
    display: flex;
    gap: 18px;
    font-size: 18px;
}

.footer-bottom-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 35px;
    font-size: 14px;
    color: #222;
}

.footer-bottom-links span {
    cursor: pointer;
}

.footer-bottom-links span:hover {
    color: #3bb5e8;
}

.footer-copyright {
    font-size: 14px;
    color: #222;
    text-align: right;
}

.footer-legal {
    font-size: 13px;
    color: #444;
    text-align: center;
    margin-top: 15px;
}

.footer-legal strong {
    font-weight: 600;
}

/* =========================
   RESPONSIVE
========================= */
@media (max-width: 991px) {
    .footer-logo {
        text-align: center;
        margin-bottom: 30px;
    }

    /*.footer-store-buttons {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
    }*/

    .footer-links {
        text-align: center;
        margin-top: 20px;
    }

    .footer-social {
        justify-content: center;
        margin-bottom: 15px;
    }

    .footer-copyright {
        text-align: center;
        margin-top: 10px;
    }
}

@media (max-width: 576px) {
    .footer-section {
        padding: 40px 0 25px;
    }

    .footer-links li {
        font-size: 15px;
        line-height: 2;
    }

    .footer-bottom-links {
        gap: 15px;
        font-size: 13px;
    }

    .footer-store-buttons img {
        height: 38px;
        margin-bottom: 10px;
    }
}

/* Tablet + Mobile */
@media (max-width: 991px) {
    .footer-store-buttons {
        justify-content: center;
        align-items: center;
    }
}

/* Small mobile */
@media (max-width: 576px) {
    .footer-store-buttons img {
        height: 36px;
    }
}